html, body {
	height: 600px;
	overflow: hidden;
}

body .items-container {
	max-width: 600px;
	margin-left: auto;
	margin-right: auto;
}

img {
	position: absolute;
	width: 100%;
	bottom: 0px;
}

#imageContainer {
	position: relative;
	height: 419px;
	overflow: hidden;
	margin-bottom: 20px;
}

.item .item-header header {
	padding-top: 0;
}

#interactiveContent {
	width: 100%;
}

#interactiveContent div {
	margin: 0px;
}

#interactiveContent ul{
	max-width: 100%;
	width: 100%;
}

#interactiveContent ul li{
	margin: 0px 0px 9px 0px;
	color: #323232;
	padding: .75em;
	display:block;
	border: 1px solid #e5e5e5;
	background-color: #f8f8f8;
	-moz-box-sizing: border-box; 
	-webkit-box-sizing: border-box; 
	box-sizing: border-box;
}

#interactiveContent ul li a { margin: 0px; display: block; width: 100%; height: 100%; }

#interactiveContent a{
	color: inherit;
}

#interactiveContent p.fake_headline {
	color: #1a1a1a;
	font: 39px/40px 'AdelleSansWeb','Helvetica Neue',Arial,Helvetica,sans-serif;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
}

.fake_headline span {
	/* padding: 0 .2em;
	border: 1px dashed #ccc;

	margin-bottom: 5px;
	*/
	cursor: pointer;
}

.fake_headline span:hover {
	background-color: rgba(200,200,200,.5);
}

#instructions p{
	font-style: italic;
	text-align: center;
}


span.kicker {
	display: block;
	-webkit-box-flex: 0;
	-webkit-box-orient: horizontal;
	-webkit-line-clamp: none;
	color: #006AA4;
	font-family: 'AdelleSansWeb','Helvetica Neue',Arial,Helvetica,sans-serif;
	font-size: 11px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	letter-spacing: 1px;
	line-height: 16px;
	margin: 0;
	padding: 0;
	text-rendering: optimizelegibility;
	text-transform: uppercase;
	word-wrap: break-word;
}

header span.kicker {
	font-size: 16px;
	line-height: 18px;
}

span.metadata {
	display: block;
	font-style: italic;
	color: #999;
}

span.metadata .timestamp {
	font-size: 12px;
	padding-left: 18px;
	background-image: url("//app.qz.com/img/icons/content/article.svg");
	background-repeat: no-repeat;
}

.chainlink {
	color: #ff4ff4;
}

.item .item-header header h1 {
	font: 18px/19px 'AdelleSansWeb','Helvetica Neue',Arial,Helvetica,sans-serif;
}

#updateButton.loading {
	display: none;
}

p.fake_headline.loading {
	border: 1px dashed #ccc;
	padding: 0 .2em;
}

button {
	font: 18px/28px 'AdelleSansWeb','Helvetica Neue',Arial,Helvetica,sans-serif;
	background-color: #ccc;
	border:none;
	width: 100%;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin-bottom: 6px;
	
}




@media only screen and (max-width: 320px) {
	
	#imageContainer {
		height: 159px;
	}
	body {
		height: 400px;
		max-width: 310px;
		padding-left: 5px;
		padding-right: 5px;
	}
	#interactiveContent  p.fake_headline {
		font: 24px/26px 'AdelleSansWeb','Helvetica Neue',Arial,Helvetica,sans-serif;
		margin-bottom: 6px;
		margin-top: 3px;
	}
	
	header span.kicker {
		font-size: 14px;
		line-height: 16px;
	}
	
	#interactiveContent ul li {
		font-size: 14px;
		line-height: 18px;
	}
	
	span.kicker {
		font-size: 12px;
	}
	
	button {
		font-size: 16px;
		line-height: 17px;
		padding: 12px 0;
		margin-top: 8px;
		margin-bottom: 24px;
	}
	#interactiveContent ul li{
		margin: 0px 0px 4px 0px;
	}
	
	.item .item-header header {
		padding: 5px 0px;
	}
	
	.item .item-header header .byline {
		padding: 6px 0;
	}
}

@media only screen and (min-width: 321px) and (max-width: 600px) {
	body .items-container {
		max-width: 450px;
	}
}

@media only screen and (min-width: 601px) {

}





